<script type="text/javascript" src="{{$LAYOUT_HELPER_URL}}front/js/jquery-1.12.2.min.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?libraries=places&key=AIzaSyCwSO_eqXfBtw1xN2arwYbbU2n-CuN3Gi8"></script>
	<script>
	jQuery(document).ready(function (){
		initMap();
	});
      function initMap() {
    	  var origin1 = new google.maps.LatLng({{$latlonga}});
    	  var origin2 = "";
    	  var destinationA = "";
    	  var destinationB = new google.maps.LatLng({{$latlongb}});

    	  var service = new google.maps.DistanceMatrixService();
    	  service.getDistanceMatrix(
    	    {
    	      origins: [origin1, origin2],
    	      destinations: [destinationA, destinationB],
    	      travelMode: google.maps.TravelMode.DRIVING,
    	    }, callback);

    	  function callback(response, status) {
        	  $('#khoangcach').html(response['rows']['0']['elements']['1']['distance']['value']);
    	    console.log(response);
    	  }
      }
    </script>
    
    <div id="khoangcach"></div>